Compatibilité firefox et elite proxy switcher [Résolu/Fermé]

Signaler
-
 Proxy -
Bonjour,

Je n'arrive pas à me connecter directement à Internet via Firefox qui me demande toujours le proxy.
J'ai un programme Elite Proxy Switcher apparemment incompatible.
Quelqu'un peut-il m'aider?
Merci!

Jack

2 réponses

Salut,

Navigate to C:\Program Files\My-Proxy\Elite Proxy Switcher\firefox open install.rdf with notepad,

change max version 2 to 3, in C:\Program Files\My-Proxy\Elite Proxy Switcher\ open firefoxextention, uninstall, then open again an install en voila gagner!

It works!

You cannot change options in firefox thought, but it now works!
2
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 65492 internautes nous ont dit merci ce mois-ci

Messages postés
16992
Date d'inscription
mardi 12 juin 2007
Statut
Contributeur
Dernière intervention
27 février 2021
10 225
Bonjour,

Quel rapport avec la buraeutique ?...
Quelqu'un peut sûrement t'aider mais tu n'es pas au bon endroit.

m@rina